chrom: chrUn_JTFH01000792v1_decoy
length: 1154
nucleotide_counts:
  A: 364
  C: 203
  G: 189
  N: 0
  T: 398
nucleotide_pair_counts:
  AA: 94
  AC: 59
  AG: 47
  AN: 0
  AT: 164
  CA: 72
  CC: 53
  CG: 10
  CN: 0
  CT: 67
  GA: 47
  GC: 35
  GG: 52
  GN: 0
  GT: 55
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 151
  TC: 55
  TG: 80
  TN: 0
  TT: 112
